Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 21:01:53 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <br><div id="ymail_android_signature"><br></div>
<blockquote style="margin: 0 0 20px 0">
<div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6">  <div id="yiv1466667140"><div id="yiv1466667140yqtfd31724" class="yiv1466667140yqt6508725518"><div>
<br><div id="yiv1466667140ymail_android_signature"><br></div>
<blockquote style="margin:0 0 20px 0">
<div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6">  <div id="yiv1466667140">Good evening <div id="yiv1466667140yMail_cursorElementTracker_1636754749152"><br></div>
<div id="yiv1466667140yMail_cursorElementTracker_1636754754186">I've had a few return orders but I did not get the refund until now its not showing in my app and I've called the customer service several times but nothing changed so please solve this problem </div>
<div id="yiv1466667140yMail_cursorElementTracker_1636754798116"><br></div>
<div id="yiv1466667140yMail_cursorElementTracker_1636754799413">The order no. 6335068277</div>
<div id="yMail_cursorElementTracker_1637441854634">Items from this order was collected by aramex on 7/8/2021 </div>
<div id="yiv1466667140yMail_cursorElementTracker_1636755263696"><br></div>
<div id="yiv1466667140yMail_cursorElementTracker_1636755263892">Thank you ❤️<br><br><div id="yiv1466667140ymail_android_signature"><a rel="noreferrer" id="yiv1466667140ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div>
</div>
</div> </div> </blockquote>
</div></div></div> </div> </blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356691